package ACME::FunkyDocs;
use strict;
use warnings;

our $VERSION = '0.002';

BEGIN {
    if (1) {
        require ACME::FunkyDocs::Modern;
    }
    else {
        require ACME::FunkyDocs::Legacy;
    }
}

1;

__END__

=pod

=head1 NAME

ACME::FunkyDocs - Funky Docs!

=head1 DESCRIPTION

This is testing a funny doc situation to see how cpan will handle it.

=head1 COPYRIGHT

Copyright 2001-2008 Blah

This program is free software; you can redistribute it and/or
modify it under the same terms as Perl itself.

See F<http://www.perl.com/perl/misc/Artistic.html>

=cut

1;
